import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBuyNLargeComponent extends TiniElement {
    static readonly defaultTagName = "icon-buy-n-large";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBuyNLarge: any;
